# use glob syntax
syntax: glob
# Virtual environments
.venv

__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info

*.orig
*.sql
*.sqlite
*.prof
*~
.idea/*
.swp
.vscode/*
_1623.3d
_1623.err
_1623.pos
_1623.svx
_16230.svx
_troggle_import_root.svx
troggle_import_root.log
cave-lookup.json
core/migrations/*
db*
desktop.ini
diffsettings.txt
ignored-files.log
import_profile.json
lines-of-python.txt
lines-of-templates.txt
loadlogbk.log
loadsurvexblks.log
logbktrips.shelve
memdump.sql
parsing_log.txt
svxblks.log
svxlinear.log
troggle
troggle-inspectdb.py
troggle-sqlite.sql
troggle.log
troggle.sqlite
troggle.sqlite-journal
troggle_log.txt
tunnel-import.log

secret_credentials.py
localsettings.py

media/jslib/*
!media/jslib/readme.txt

_test_response.html
therionrefs.log
_1623-and-1626.svx
_1623-and-1626-no-schoenberg-hs.svx
troggle.sqlite-journal - Shortcut.lnk
troggle.sqlite - Shortcut.lnk

javascript


mvscript.sh
